=== debian/changelog ===
gkrellmitime (1.0.1-6) unstable; urgency=low

  * QA upload.
  * Convert to source format 3.0 (quilt).
  * Convert to dh-style packaging and bump compatibility level to 10.
    - also enable all hardening options
  * Bump Standards-Version to 3.9.8.
  * Convert debian/copyright to DEP5.
  * Fix another spelling error found by lintian.
  * Add lintian overrides for no-homepage-field and
    debian-watch-file-is-missing, as upstream homepage is dead.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sun, 20 Nov 2016 16:04:02 +0100

gkrellmitime (1.0.1-5) unstable; urgency=low

  * QA upload.
  * Set Maintainer to Debian QA Group <packages@qa.debian.org> (cf. #619743).
  * Fix "ftbfs with GCC-4.7": apply patch from Paul Tagliamonte
    (remove stray "-Wl"). Closes: #667180
  * Packaging improvements:
    - debian/control:
      + build-depend on debehlper >= 7
      + add ${misc:Depends} to Depends
    - debian/rules:
      + add build-arch build-indep targets
      + use dh_prep

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Apr 2012 15:15:30 +0200

gkrellmitime (1.0.1-4) unstable; urgency=low

  * Avoid useless legacy gdk-imlib-dev dependency. Closes: #508615.
  * Upstream version has vanished, so debian/watch has been removed.
    Closes: #450170.
  * Bump Standards-Version to 3.8.0.1. No changes needed.
  * Fix 3 minor lintian issues.

 -- Juan Manuel Garcia Molina <juanma@debian.org>  Wed, 17 Dec 2008 17:08:40 +0100

gkrellmitime (1.0.1-3) unstable; urgency=low

  * Added binary-indep target to rules. Closes: 395718.
  * Bump Standards-Version to 3.7.2 (no changes needed).
  * Update FSF address.

 -- Juan Manuel Garcia Molina <juanma@debian.org>  Sat,  3 Mar 2007 12:47:33 +0100

gkrellmitime (1.0.1-2) unstable; urgency=low

  * Section misc fits better than x11.
  * Added watch file to debian dir.

 -- Juan Manuel Garcia Molina <juanma@debian.org>  Mon, 30 Aug 2004 19:33:18 +0200

gkrellmitime (1.0.1-1) unstable; urgency=low

  * New upstream release

 -- Juan Manuel Garcia Molina <juanma@debian.org>  Fri, 23 Jan 2004 18:59:37 +0100

gkrellmitime (1.0-4) unstable; urgency=low

  * Added versioned Build-Depend on debhelper 4
  * Correct maintainer name in ChangeLog file

 -- Juan Manuel Garcia Molina <juanma@debian.org>  Mon, 13 Oct 2003 20:47:20 +0200

gkrellmitime (1.0-3) unstable; urgency=low

  * Bumped Standards-Version: to 3.6.1.
  * Just ASCII characters in debian/control
  * Change maintainer email address

 -- Juan Manuel Garcia Molina <juanma@debian.org>  Sat,  6 Sep 2003 12:13:56 +0200

gkrellmitime (1.0-2) unstable; urgency=low

  * debian/rules: Added -fPIC option to CFLAGS (Closes: #182110).
  * debian/rules: Clean useless targets.
  * debian/rules: Use DH_COMPAT=4.
  * Move DEB_BUILD_OPTIONS parsing from Makefile to debian/rules.
  * Bumped Standards-Version to 8.5.9.

 -- Juan Manuel Garcia Molina <juanma_gm@wanadoo.es>  Wed, 23 Apr 2003 17:21:43 +0200

gkrellmitime (1.0-1) unstable; urgency=low

  * Upstream version: 1.0.
  * Makefile: place the plugin in /usr/lib/gkrellm2/plugins.
  * Review and rewrite description.

 -- Juan Manuel Garcia Molina <juanma_gm@wanadoo.es>  Sun, 26 Jan 2003 23:42:57 +0100

gkrellmitime (0.5.1-2) unstable; urgency=low

  * debian/control: Description is much descriptive now. Thanks to
    Christian Kurz for nice suggestions (Closes: #172682).
  * Standards-Version: 3.5.8

 -- Juan Manuel Garcia Molina <juanma_gm@wanadoo.es>  Thu,  2 Jan 2003 01:01:30 +0100

gkrellmitime (0.5.1-1) unstable; urgency=low

  * New upstream version:
    - Added i18n support.
    - Bugfixes.
  * gkrellmitime is packaged! (Closes: #156773).
  * Upstream author's email has changed.
  * debian/control: Fix a typo in package description.
  * Makefile: support for DEB_BUILD_OPTIONS
  * debian/control: policy updated to 3.5.8.0
  * debian/control: Fix Build-Depends and Depends fields.
  * debian/{control,rules}: Use shlibdeps in order to generate a better
    Depends.
  * debian/control: Uses gdk-imlib1-devel instead of gdk-imlib-devel
    (thanks to Martin WÃÂÃÂ¼ertele).
  * Makefile: Install plugin under /usr/lib/gkrellm/plugins/.
  * debian/rules: Avoid empty directory creation under
    /usr/share/gkrellmitime/plugins.

 -- Juan Manuel Garcia Molina <juanma_gm@wanadoo.es>  Mon,  9 Dec 2002 09:59:27 +0100

gkrellmitime (0.4-2) experimental; urgency=low

  * [debian/control] Update Build-Depends versions of debhelper and
    gkrellm.
  * [debian/{control,rules}] This packages just depends on libc6 (there
    is no need to calculate shlibs.
  * [debian/control] Added gkrellm to Depends.
  * [gkrellm_itime.c] Patched to avoid gtk-critical assertion failed.

 -- Juan Manuel Garcia Molina <juanma_gm@wanadoo.es>  Tue, 13 Aug 2002 20:59:44 +0200

gkrellmitime (0.4-1) experimental; urgency=low

  * Initial Release.
  * Makefile now installs dinamically, not statically.
  * Added versions to Build-Depend: packages (debian/control).

 -- Juan Manuel Garcia Molina <juanma_gm@wanadoo.es>  Sat, 13 Jul 2002 19:37:15 +0200
