=== debian/control ===
Source: gkrellmitime
Section: misc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10), gkrellm (>= 2), pkg-config, libgtk2.0-dev
Standards-Version: 3.9.8

Package: gkrellmitime
Architecture: any
Depends: gkrellm (>= 2), ${shlibs:Depends}, ${misc:Depends}
Description: Internet time plugin for gkrellm
 Gkrellm Itime is the internet time plugin for Gkrellm.
 .
 Internet time is a concept by Swatch that divides the virtual and real
 day into 1000 "beats".  A beat is 1 minute and 26.4 seconds long. This is
 a global concept, therefore no timezones are needed.
 .
 Swatch created a new meridian in Biel, Switzerland, the home of the
 company.  This meridian is called Biel Mean Time (BMT) and will be the
 universal reference for the Internet time.
 .
 The internet time is represented with an "@" before the number of beats.
 A day in the internet time begins at midnight BMT (@000) in Central Europe
 wintertime, and 12 o'clock noon in Biel, Switzerland, happens at @500 BMT.
