=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- INCLUDEDIR=/usr/include:/usr/include/gkrellm PREFIX=/usr

override_dh_auto_install:
	dh_auto_install -- PREFIX=$(CURDIR)/debian/gkrellmitime/usr
